@font-face {
  font-weight: 100;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Thin.woff") format("woff");
}
@font-face {
  font-weight: 200;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-ExtraLight.woff") format("woff");
}
@font-face {
  font-weight: 300;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Light.woff") format("woff");
}
@font-face {
  font-weight: 400;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
  font-weight: 500;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Medium.woff") format("woff");
}
@font-face {
  font-weight: 600;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-SemiBold.woff") format("woff");
}
@font-face {
  font-weight: 700;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Bold.woff") format("woff");
}
@font-face {
  font-weight: 800;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-ExtraBold.woff") format("woff");
}
@font-face {
  font-weight: 900;
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/NotoSansJP-Black.woff") format("woff");
}
/* nomal */
@font-face {
  font-family: "notoserif";
  font-style: normal;
  font-weight: normal;
  src: url("../../font/notoserif/NotoSerifJP-Regular.otf");
  src: url("../../font/notoserif/NotoSerifJP-Regular.woff2") format("woff"), url("../../font/notoserif/NotoSerifJP-Regular.ttf") format("truetype");
}
/* 300 */
@font-face {
  font-family: "notoserif";
  font-style: normal;
  font-weight: 300;
  src: url("../../font/notoserif/NotoSerifJP-Light.otf");
  src: url("../../font/notoserif/NotoSerifJP-Light.woff2") format("woff"), url("../../font/notoserif/NotoSerifJP-Light.ttf") format("truetype");
}
/* 400*/
@font-face {
  font-family: "notoserif";
  font-style: normal;
  font-weight: 400;
  src: url("../../font/notoserif/NotoSerifJP-Regular.otf");
  src: url("../../font/notoserif/NotoSerifJP-Regular.woff2") format("woff"), url("../../font/notoserif/NotoSerifJP-Regular.ttf") format("truetype");
}
/* 500 */
@font-face {
  font-family: "notoserif";
  font-style: normal;
  font-weight: 500;
  src: url("../../font/notoserif/NotoSerifJP-Medium.otf");
  src: url("../../font/notoserif/NotoSerifJP-Medium.woff2") format("woff"), url("../../font/notoserif/NotoSerifJP-Medium.ttf") format("truetype");
}
/* 600*/
@font-face {
  font-family: "notoserif";
  font-style: normal;
  font-weight: 600;
  src: url("../../font/notoserif/NotoSerifJP-Bold.otf");
  src: url("../../font/notoserif/NotoSerifJP-Bold.woff2") format("woff"), url("../../font/notoserif/NotoSerifJP-Bold.ttf") format("truetype");
}
@font-face {
  font-weight: 500;
  font-style: normal;
  font-family: "futura";
  src: url("../../font/futura/Futura-Md-BT-Medium.woff") format("woff");
}
.c-mv {
  margin-bottom: 5rem;
}
.c-mv .c-title {
  font-family: var(--f-sans);
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
}

.c-mv__inner {
  text-align: center;
  position: relative;
}

.c-topics__item + .c-topics__item {
  margin-top: 6rem;
}

.c-singlepost__img {
  margin-bottom: 4rem;
}
.c-singlepost__img img {
  width: 100%;
}

.c-singlepost h2 {
  font-size: 3rem;
  line-height: 1.35;
  margin-bottom: 2rem;
}
.c-singlepost p {
  font-size: 2.6rem;
  line-height: 1.65;
  margin-bottom: 3rem;
}